.sp-megamenu-parent > li {
  margin-right: 30px !important;
}

body,
p,
a,
span,
li,
strong,
em,
h1, h2, h3, h4, h5, h6 {
  text-transform: none !important;
}

#te_167 .personfield.fieldname {
  font-size: 1.2em;
  font-weight: normal;
  line-height: 1.2em;
}

#te_167 .personfield.index1 .fieldvalue {
  font-style: normal;
}

#te_168 .personfield.fieldname {
  font-size: 1.2em;
  font-weight: normal;
  line-height: 1.2em;
}

#te_168 .personfield.index1 .fieldvalue {
  font-style: normal;
}

body {
  line-height: 28px !important;   /* alebo iná hodnota, ktorú chceš */
}

#sp-main-body {
  padding: 20px 0;
}

.sp-kidzy-featured-list .sppb-addon-feature {
  background: #F2E1D6;
  border: 1px solid #868685; 
}

.sp-kidzy-featured-list .sppb-row > div:nth-child(2n) .sppb-addon-feature {
  background-color: #F2E1D6;
  border: 1px solid #868685;
}

.sp-kidzy-featured-list .sppb-row > div:nth-child(3n) .sppb-addon-feature {
  background-color: #F2E1D6;
  border: 1px solid #868685;
}

.view-article .item strong {
  font-size: 15px;
  font-weight: normal;
  line-height: 40px;
}

.view-category article.item .entry-header .article-info dd {
    text-transform: none;
  }

.sppb-addon-testimonial-pro-footer img {
  width: 228px;
  height: 228px;
}

.sppb-slider-wrapper.sppb-slider-fullwidth-wrapper .owl-theme .owl-dots .owl-dot.active span, .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a, #sp-bottom::after {
  background: none;
}

.pull-left {
  float: none;
}

/* Toto pravidlo prepíše pôvodné nastavenie pre element P */
p {
    margin-bottom: 0rem;
}

.view-article .item .entry-header .article-info dd {
  text-transform: none;
}